* {
	padding: 0;
	margin: 0;	
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #012768;
	line-height: 1.5em;
	background: #005a9e url('../images/NACLC-Background.jpg') repeat-x top right;
	padding-bottom: 40px;
}

.clear {
	clear: both;
	height: 0;
}

.float_right {
	float:right;
}

ul, ol {
	padding-left: 30px;
}

#inner_content ul, #inner_content ol {
	padding-top: 5px;
	padding-bottom: 5px;
}

a:link,
a:visited {
	color: #2287ba;
}

a:hover {
	text-decoration: none;
}

#page {
	width: 902px;
	border-top: 0;
	margin: 0 auto;
	padding-left: 15px;
}

#header {
	float:left;
	width: 882px;
}

#header-left {
	float:left;
}

#header-right {
	float:right;
/*	background: url('../images/header-right.gif') no-repeat right top; */
	width: 486px;
	height: 100px;
}

.mini-search {	
	width: 250px;
	height: 32px;
	margin-top: 35px;
}

.col1 .mini-search {
	width: 195px;
}

#header .mini-search {
	float:right;
}

.map_container .mini-search {
	margin: 5px auto;
}

.mini-search form {
	float: left;
}

.mini-search form .query {
	background: url('../images/search2.jpg') no-repeat right top;
	display: inline-block;
	margin: 2px 0;
	height: 25px;
	width: 160px;
	float: left;
	opacity: 0.7;
	-moz-opacity: 0.7;
	-webkit-opacity: 0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
	filter: alpha(opacity=70);
}

.map_container .mini-search form .query {
	width: 133px;
	background: #B9E5FB;
}

.mini-search input {
	border: 0;
	color: #005ba0;
	width: 150px;
	background: #b9e5fb;
	display: block;
	padding: 0 5px 0;
	margin: 0;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
}

.map_container .mini-search input {
	width: 130px;
}

.mini-search .search {
	color: #005BA0;
	border: 0;
	background: #b9e5fb;
	
	border-radius: 4px 4px 4px 4px;
	height: 25px;
	float: right;
	padding-bottom: 1px;
	margin: 2px 6px;
}

.map_container .mini-search .search {
	width: 40px;
}


	
#nav {
	color: #FFF;
	padding-top: 6px;
	float: right;
	font-size: 12px;
	height: 14px;
}

#nav ul {
	text-align: right;
}

#nav li {
	float: left;
	list-style-type: none;
	margin-right: 1px;
	text-align: center;
}

#nav li a:link,
#nav li a:visited {
	color: #FFF;
	display: block;
	padding: 0 6px;
	font-weight: bold;
	text-decoration: none;
}

#nav li a:hover {
	color: #005ba0;
}

#nav ul.menu3,
#nav ul.menu4 {
	display: none;
}

#second_nav {
	float: left;
	padding-top: 34px;
	color: #FFF;
	font-weight: bold;
}

#second_nav #index_nav,
#second_nav #secondary-left
{
	width: 520px;
	float:left;
}

#second_nav #index_nav {
	font-size: 12px;
}

#second_nav #secondary-left img {
	border: 0;
}

#second_nav #secondary-left h4 {
	text-align: center;
	margin-left: -10px;
	margin-top: 13px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
}

#second_nav #secondary-left h4 a:link,
#second_nav #secondary-left h4 a:visited {
	color: #CCC;
	text-decoration: none;
}

#second_nav #secondary-left h4 a:hover,
#second_nav #secondary-left .but1_on h4 a:link,
#second_nav #secondary-left .but1_on h4 a:visited,
#second_nav #secondary-left .but2_on h4 a:link,
#second_nav #secondary-left .but2_on h4 a:visited,
#second_nav #secondary-left .but3_on h4 a:link,
#second_nav #secondary-left .but3_on h4 a:visited {
	color: #FFF;
}

#second_nav #secondary-left .but1,
#second_nav #secondary-left .but1_on,
#second_nav #secondary-left .but2,
#second_nav #secondary-left .but2_on,
#second_nav #secondary-left .but3,
#second_nav #secondary-left .but3_on
{
	width: 154px;
	height: 67px;
	float: left;
	background: url('../images/inlh-small.png') no-repeat right top;
}

#second_nav #secondary-left .but1_on {
	background: url('../images/inlh-small-on.png') no-repeat right top;
}

#second_nav #secondary-left .but2_on {
	background: url('../images/tmaclcs-small-on.png') no-repeat right top;
}
	
#second_nav #secondary-left .but2 {
	background: url('../images/tmaclcs-small.png') no-repeat right top;
}

#second_nav #secondary-left .but3 {
	background: url('../images/fclcs-small.png') no-repeat right top;
}

#second_nav #secondary-left .but3_on {
	background: url('../images/fclcs-small-on.png') no-repeat right top;
}

#second_nav #secondary-right
{
	width: 360px;
	float: right;
	text-align: left;	
}

#second_nav #secondary-right p {
	font-size: 13px;
	padding-top: 5px;
}

#index {
	padding-top: 20px;
}

.map_container {
	
    width: 180px;
}

#index .map_container {
	padding: 0 50px;
}

#content .map_container p {
	padding: 0 17px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
}

#content .map_container ul li {
	color: #FFF;
}

#content .map_container ul a:link,
#content .map_container ul a:visited { 
	color: #FFF;
	font-weight: bold;
}

#content.secondary_pages .map_container h4 {
    padding-left: 35px;
    position: absolute;
    color: #FFF;
    font-size: 22px;
}

#index h4 {
	text-align: center;
	padding-top: 37px;
	margin-left: -22px;
	font-size: 22px;
}

#index h4 a:link,
#index h4 a:visited {
	color: #EEE;
	text-decoration: none;	
}

#index h4 a:hover {
	color: #FFF;
}

#index #index-row2 h4 {
	padding-top: 13px;
}

#index #index-row2 .col1 h4 {
	position: absolute;
	padding-left: 55px;
	color: #FFF;
	margin-left: 0;
}

#index #index-row2 .col2 h4,
#index #index-row2 .col3 h4 {
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
	color: #7cd1f6;
}

#index .col1 img,
#index .col2 img,
#index .col3 img {
	border: 0;
}

#index .col1 {
	float: left;
	width: 300px
}

#index .col2 {
	float: left;	
	width: 300px
}

#index .col3 {
	float: left;	
	width: 300px
}

#index-row1 .col1 {
	background: url('../images/inlh-lrg-notext.png') no-repeat right top;
	width: 300px;
	height: 138px;		
}

#index-row1 .col2 {
	background: url('../images/tmaclcs-lrg-notext.png') no-repeat right top;
	width: 300px;
	height: 138px;		
}

#index-row1 .col3 {
	background: url('../images/fclcs-lrg-notext.png') no-repeat right top;
	width: 300px;
	height: 138px;		
}

#index-row2  .col1 {
	background: url('../images/fmnclc-lrg-au.png') no-repeat right top;
}

#index-row2  .col2 {
	background: url('../images/fmnclc-lrg.png') no-repeat right top;
}

#index-row2  .col1,
#index-row2  .col2 {
	width: 299px;
	height: 212px;	
}

#index-row2 #map
{
	margin: 36px 60px;
}

#find-a-clc {
	float: left;
	width: 400px;
	padding-top: 15px;
}

#find-a-clc-right #map {
	margin: 0 33px;
}

#find-a-clc-left {
	float: left;
	width: 158px;
	margin-right: 10px;
	padding-top: 3px;
}

#find-a-clc-left .start-bt {
	background: url('../images/start-bt.png') no-repeat right top; 
	width: 160px; 
	height: 32px;
}

#find-a-clc .browse {
	text-align: center;
}

#find-a-clc .browse legend {
	text-align: left;
}

#find-a-clc .browse a:link,
#find-a-clc .browse a:visited {
	display: inline-block;
    font-size: 13px;
    margin: 0 6px 0 3px;
}

.start-bt h5 {
	padding: 0;
}

#content.inlh #find-a-clc-left .start-bt div {
	padding: 7px 0 0 15px;
}
	
#content.inlh #find-a-clc-left .start-bt h5,
#content.inlh #find-a-clc-left .start-bt h5 a:link,
#content.inlh #find-a-clc-left .start-bt h5 a:visited {
	color: #EEE;
	margin: 0;
	text-decoration: none;
	display: block;
}

#content.inlh #find-a-clc-left .start-bt h5 a:hover {
	color: #FFF;
}

#find-a-clc-left div {
	height: 55px;
}

#find-a-clc-left div p {
	font-weight: bold;
	margin: 10px;
}

#find-a-clc-left .find-search-box input[type="button"].find-bt {
	width: 15px;
	margin: 4px 0 0 0;
	font-size: 16px;
}
		
#find-a-clc-left .find-search-box {	
	background: url('../images/find-bt.png') no-repeat right top; 
	width: 160px; 
	height: 31px;
	margin-top: 15px;
}

#find-a-clc-left .find-search-box input {
	margin: 8px 0 0 15px;
	color: #FFF;
	background: #3B74B3;
	font-weight: bold;
	width: 120px;
	border: 0;
	font-size: 13px;
}

#find-a-clc-right {
	float: left;
	background: url('../images/map_bg_sml.png') no-repeat right top;
	width: 230px;
	height: 198px;
}

#content.inlh #find-a-clc-right h4 {
	color: #FFF;
	padding-left: 29px;
	font-size: 17px;
}

#index-row2 .col2 div {
	width: 150px;
}

#index-row2 .col2 img {
	max-width: 170px;
	margin-right: 5px;
	float: left;
}

#index-row2 .col3 h4 {
	color: #0097D9;
	text-align: left;
	margin: 0;
	font-weight: normal; 
}


#index-row2 .col2 h4 a:link,
#index-row2 .col2 h4 a:visited,
#index-row2 .col3 h4 a:link,
#index-row2 .col3 h4 a:visited
{
	color: #7cd1f6;
}

#index-row2 .col2 h4 a:hover,
#index-row2 .col3 h4 a:hover {
	color: #33CCFF;
}

.newsitem {
	display: block;
}

.tmaclcs .newsitem h4 a:hover {
	text-decoration: underline;
}

.newsdate,
#index-row2 .col3 .newsitem .newsdate {
    color: #012768;
    display: inline-block;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    padding: 0;
}

#index-row2 .col3 .newsitem {
	background: url('../images/news-bg.png') no-repeat right top;
	width: 299px;
	height: 212px;
	/* color: #005aa0; */	
}

#index-row2 .col2 .featuredvideo div,
#index-row2 .col3 .newsitem > div {
	padding: 10px 35px 10px 15px;
	line-height: 1.3em; 
}

#index-row2 .col2 .featuredvideo div {
	width: 240px;
}

#index-row2 .col2 .featuredvideo div h4 {
	margin: 0;
	text-align: left;
}

#index-row2 .col3 .newsitem  h4 {
	font-size: 20px;
}

#index-row2 .col3 .newsitem  h5 {
	padding: 0px 0 3px;
	font-size: 14px;
}

#index-row2 .col3 .newsitem h5 a:link,
#index-row2 .col3 .newsitem h5 a:visited {
	text-decoration:none;
}

#index-row2 .col2 .featuredvideo h5 {
	font-size: 14px;
	padding-top: 2px;
}

#index-row2 .col2 .featuredvideo h5 a:link,
#index-row2 .col2 .featuredvideo h5 a:visited {
	color: #eee;
	text-decoration:none;
}

.featuredvideo a.more:link, 
.featuredvideo a.more:visited { 
	color: #7cd1f6;
	font-weight: bold;
	font-style: normal;
	line-height: 12px;
}

#index-row2 .col3 .newsitem  p {
	padding: 0;
}

.news_thumb {
	max-width: 90px;
	float: right;
	border: 0;
}

.more {
	font-style: italic;
	font-size: 11px;
}


.main .content_wrapper_img_top, 
.admin .content_wrapper_img_top {
	background: url('../images/secondary-top.png') no-repeat right top;	
}

.content_wrapper_img_top {
	width: 903px; 
	height: 15px;	
}

.main .content_wrapper_img_bottom,
.admin .content_wrapper_img_bottom {
	background: url('../images/secondary-bottom.png') no-repeat right top;
}

		
.content_wrapper_img_bottom {
	float: left;
	 
	width: 903px; 
	height: 15px;	
}

.index .content_wrapper_img_top,
.index .content_wrapper_img_bottom {
	height: 0;
}


.main #content_wrapper,
.admin #content_wrapper {
	background: url('../images/secondary-bg.png') repeat-y left top;	
}

#content_wrapper {
	float: left;

	width: 903px;
}


#content.secondary_pages.half {
	background: url('../images/secondary-bg-half.png') repeat-y left top;
}

#content_wrapper.rhs {
	background: url('../images/secondary-bg-thirds.png') repeat-y left top;
}

#content.secondary_pages.rhs
{
	background: url('../images/secondary-bg-thirds.png') repeat-y left top;
	float: left;
	width: 550px;
	padding-right: 35px;
	padding-bottom: 0; 
}

* html .rhs {
	width: 550px;
}

* html #content {
	padding: 8px 0px 8px 20px;
}

#content.secondary_pages.narrow.rhs {
	width: 570px;
}

.index #content_wrapper,
.index #content_wrapper #content
{
	background: none;
	padding: 0;
}

#content {
	float: left;	
	padding: 8px 35px 45px 20px;
}

#content p {
	padding-top: 5px;
	padding-bottom: 5px;
}

#content.secondary_pages {
	float: left;
}

#content.secondary_pages.wide {
	width: 842px;
}

#content.secondary_pages #half-left {
	float: left;
	width: 400px;
	padding-right: 20px;
}

#content.secondary_pages #half-right {
	float: left;
	width: 400px;
	padding-left: 20px;
}
	
* html #content.secondary_pages #rhs {
	padding-right: 0px;
}

#content #naclc_admin,
#content #inner_content
{
	float:left;
	width: 670px;
	margin-left: 15px;
	min-height: 400px;
}

#naclc_admin label {
	clear: left;
}

#content.secondary_pages #rhs {
	float: right;
	margin-top: -5px;
}

.admin #content {
	float: left;
	width: 886px;
}

h1 img {
	border: 0;
}

h2 { 
	font-size: 24px;
	padding: 4px 0 10px;
	line-height: 1.3em;
}

h3 {
	font-size: 17px;
	padding: 10px 0 4px;
}

h3 a img {
	padding: 6px;
}

h4 {
	font-size: 15px;
	padding: 10px 0 4px;
}

h5 {
	font-size: 13px;
	padding: 10px 0 3px;	
}

h6 {
	font-size: 12px;
	padding: 10px 0 2px;
	font-weight: bold;	
}

#index_nav h2 {
	color: #FFF;
}

h2,
h3,
h4,
h5,
h6,
#rhs.inlh h2,
#rhs.inlh h3,
#rhs.inlh h4,
#rhs.inlh h5,
#rhs.inlh h6,
#content.inlh h2,
#content.inlh h3,
#content.inlh h4,
#content.inlh h5,
#content.inlh h6,
.inlh h2 a:link,
.inlh h2 a:visited,
.inlh h3 a:link,
.inlh h3 a:visited,
.inlh h4 a:link,
.inlh h4 a:visited,
.inlh h5 a:link,
.inlh h5 a:visited,
.inlh h6 a:link,
.inlh h6 a:visited
{
	color: #10aad9;
	text-decoration: none;
}

#rhs.tmaclcs h2,
#rhs.tmaclcs h3,
#rhs.tmaclcs h4,
#rhs.tmaclcs h5,
#rhs.tmaclcs h6,
#content.tmaclcs h2,
#content.tmaclcs h3,
#content.tmaclcs h4,
#content.tmaclcs h5,
#content.tmaclcs h6,
.tmaclcs h2 a:link,
.tmaclcs h2 a:visited,
.tmaclcs h3 a:link,
.tmaclcs h3 a:visited,
.tmaclcs h4 a:link,
.tmaclcs h4 a:visited,
.tmaclcs h5 a:link,
.tmaclcs h5 a:visited,
.tmaclcs h6 a:link,
.tmaclcs h6 a:visited
{	
	color: #b32283;
	text-decoration: none;
}

#rhs.fclcs h2,
#rhs.fclcs h3,
#rhs.fclcs h4,
#rhs.fclcs h5,
#rhs.fclcs h6,
#content.fclcs h2,
#content.fclcs h3,
#content.fclcs h4,
#content.fclcs h5,
#content.fclcs h6
.fclcs h2 a:link,
.fclcs h2 a:visited,
.fclcs h3 a:link,
.fclcs h3 a:visited,
.fclcs h4 a:link,
.fclcs h4 a:visited,
.fclcs h5 a:link,
.fclcs h5 a:visited,
.fclcs h6 a:link,
.fclcs h6 a:visited
{
	color: #91b922;
	text-decoration: none;
}

#content ul.large_button {
	margin-top: 15px;
}

#content ul.large_button,
#content ul.small_button {
	list-style-type: none;
	padding: 0;
}

#content ul.small_button {
	width: 100%;
	float: left;
	padding: 10px 0 20px;
}

#content ul.small_button li {
	float: left;
	margin: 0 3px;
}

#content ul.large_button li a:link,
#content ul.large_button li a:visited
{
	background: url('../images/large-button.png') no-repeat right top;
	width: 544px;
	height: 58px;
	display: block;
	color: #EEE;
	font-size: 22px;
	text-align: center;
	text-decoration: none;
	padding-top: 30px;
}

#content ul.large_button li a:hover {
	color: #FFF;
}

#content ul.small_button li
{
	background: url('../images/small-button.png') no-repeat right top;
	width: 175px;
	display: block;
	font-size: 15px;
	text-align: center;
	/*
	padding-top: 18px;
	padding-bottom: 14px;
	margin-top: 8px;
	*/
	font-weight: bold;
	color: #bfd2de;
}

#content ul.small_button li a:link,
#content ul.small_button li a:visited {
	color: #bfd2de;
	text-decoration: none;
	display: block;
	padding: 18px 0;
	width: 175px;
}

#content ul.small_button li a:hover {
	color: #FFF;
}

#content_wrapper .menu {
	padding-left: 0;
}

#lhs_menu {
	float:left;
	margin-left: 1px;
	
}

#lhs_menu ul {
	list-style-type: none;
	width: 170px;
	padding-left: 0;
	line-height: 1.2em;
}

#lhs_menu ul.menu2 {
	background-color: #E5F2FC;
}

#lhs_menu ul.menu2 li.current {
	background: url('../images/menu1_current.png') no-repeat left top;
}

.fclcs #lhs_menu ul.menu2 li.current {
	background: url('../images/menu1_current_green.png') no-repeat left top;
}

.fclcs #lhs_menu ul.menu2 li a:hover {
	background: url('../images/menu1_current_green.png') no-repeat left top;
	color: #FFF;
	width: 158px;
}

.inlh #lhs_menu ul.menu2 li.current {
	background: url('../images/menu1_current_blue.png') no-repeat left top;
}

.inlh #lhs_menu ul.menu2 li a:hover {
	background: url('../images/menu1_current_blue.png') no-repeat left top;
	color: #FFF;
	width: 158px;
}

#lhs_menu ul.menu2 li a:link,
#lhs_menu ul.menu2 li a:visited
{
	padding: 6px 2px 6px 10px;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #FFF;
	display: block;
	width: 158px;
}

#lhs_menu ul.menu2 li.current a:link,
#lhs_menu ul.menu2 li.current a:visited {
	color: #FFF;
}

#lhs_menu ul.menu2 li a:hover {
	background: url('../images/menu1_current.png') no-repeat left top;
	color: #FFF;
	width: 158px;
}

#lhs_menu ul.menu3 li a:link,
#lhs_menu ul.menu3 li a:visited
{
	padding: 5px 5px 5px 15px;
	text-decoration: none;
	font-weight: normal;
	color: #FFF;
	background-color: #62BCE9;
	border-bottom: 1px solid #eee;
	display: block;
	width: 150px;
	font-size: 12px;
}

#lhs_menu ul.menu3 li.current a:link,
#lhs_menu ul.menu3 li.current a:visited {
	background-color: #81d0f7;
	color: #005aa0;
}

#lhs_menu ul.menu3 li a:hover,
.inlh #lhs_menu ul.menu3 li a:hover,
.fclcs #lhs_menu ul.menu3 li a:hover,
.tmaclcs #lhs_menu ul.menu3 li a:hover
{
	background: none;
	background-color: #81d0f7;
	color: #005aa0;
	width: 150px;
}

#lhs_menu ul.menu2 ul.menu3 ul.menu4 li {
	background-color: #FFF;
}

#lhs_menu ul.menu2 ul.menu3 ul.menu4 li a:link,
#lhs_menu ul.menu2 ul.menu3 ul.menu4 li a:visited {
	color: #005aa0;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	padding: 2px 2px 2px 22px;
	border-bottom: 1px solid #eee;
	display: block;
	width: 148px;
	background-color: #FFF;
}

#lhs_menu ul.menu2 ul.menu3 ul.menu4 li a:hover {
	background: none;
	text-decoration: underline;
}

#lhs_menu ul.menu4 li.current a:link,
#lhs_menu ul.menu4 li.current a:visited {
	color: #005aa0;
	text-decoration: underline;
	
}

#lhs_menu ul.menu2 ul.menu3 ul.menu4 li.current a:hover {
	background: none;
	text-decoration: underline;
	background-color: #FFF;
}

#bc {
	position: relative;
	padding: 0 0 15px;
	left: 15px;
	float: left;
}

.narrow #bc ul {
	width: 300px;
}

#bc ul {
	border-bottom: 1px dotted #005aa0;
	padding: 0 0 5px;
	width: 500px;
}

#bc ul li {
	font-size: 11px;
	font-style: italic;	
	display: inline;
	color: #005AA0;
}

#bc ul li a:link,
#bc ul li a:visited {
	font-size: 11px;
	font-style: italic;
	text-decoration: none;	
}

#bc ul li a:hover {
	text-decoration: underline;
}

.rhs #bc {
	left: 0px;
}
	
#rhs {
	float: right;
	width: 260px;
	padding-right: 35px;
}

#content #inner_content.narrow {
	width: 380px; 
}

* html .narrow {
	width: 570px;
}

.rhs .naclc_box_wrapper {
	float: none;
	padding-bottom: 25px;
}

.naclc_box_wrapper {
	background: url('../images/naclc-box-bottom.png') no-repeat right bottom;
	float: left;
	width: 260px;
	margin-bottom: 15px;
	/* color: #005AA0; */
}

.naclc_box_wrapper.wide .thumbnail {
	float: right;
	width: 108px;
	border: 1px dotted #012768;
	margin-left: 10px;
	margin-bottom: 25px;
}

.naclc_box_wrapper.wide {
	width: 380px;
}

.naclc_box_wrapper.wide {
	background: url('../images/naclc-box-bottom-wide.png') no-repeat right bottom;
}

.naclc_box_wrapper.wide h3 {
	background: url('../images/naclc-box-top-wide.png') repeat-y left top;
	width: 340px;
	height: 8px;
	padding: 20px 20px 15px;
	margin: 0 0 6px;
}


.naclc_box_wrapper.mid {
	width: 320px;
}

.naclc_box_wrapper.mid {
	background: url('../images/naclc-box-bottom-mid.png') no-repeat right bottom;
}

.naclc_box_wrapper.mid h3 {
	background: url('../images/naclc-box-top-mid.png') repeat-y left top;
	width: 280px;
	height: 8px;
	padding: 20px 20px 15px;
	margin: 0 0 6px;
}

.naclc_box_wrapper .naclc_box {
	margin: 0 20px 0px;
	border-top: 1px dotted #012768;
	padding: 10px 0 25px;
}

.rhs .naclc_box_wrapper .naclc_box {
	border: 0px;
	padding: 0px;
}

.rhs .naclc_box_wrapper .naclc_box.first {
	border-top: 1px dotted #012768;
}

.naclc_box.events {
	height: 175px;
	padding: 0;
}

.naclc_box_wrapper h3 {
	background: url('../images/naclc-box-top.png') repeat-y left top;
	width: 220px;
	height: 8px;
	padding: 20px 20px 15px;
	margin: 0 0 6px;
}

.naclc_box_wrapper h6 { padding: 20px 20px 15px; }

.naclc_box_wrapper h3 a:link,
.naclc_box_wrapper h3 a:visited {
	text-decoration: none;
}

* html .naclc_box_wrapper h3 {
	padding: 20px 20px 7px;
}

.naclc_box ul {
	padding-left: 17px;
}

.naclc_box ul li,
#org_details ul li
{
	list-style-image:url('../images/arrow.gif');
	line-height: 1.3em;
	margin-bottom: 6px;
}

.naclc_box ul li a:link,
.naclc_box ul li a:visited {
	text-decoration: none;
}

.naclc_box ul li a:hover {
	text-decoration: underline;
}

.separator {
	width: 30px;
	float: left;
}

.geographic iframe {
	width: 100%;
}

#footer {
	padding: 15px 0 25px 0;
	width: 902px;
	margin: 0 auto;
	color: #33CCFF;
	font-size: 11px;
}

#footer ul {
	margin: 0 auto;
/*	width: 735px; */
}

#footer li {
	float: left;
	list-style-type: none;
	padding-right: 3px;
	font-weight: bold;
}

#footer a:link,
#footer a:visited {
	color: #33CCFF;
	text-decoration: none;
	padding: 0 5px;
}

#footer  a:hover {
	text-decoration: underline;
}

#footer a.subscribe {
	background: url('../images/subscribe.gif') no-repeat top left;
	padding-left: 16px;
	padding-right: 10px;
}

#footer a.rss {
	background: url('../images/rss.gif') no-repeat top left;
	padding-left: 16px;
}

#footer .left {
	width: 280px; 
	float: left; 
	padding: 0 0 0 40px;	
}

#footer .right {
	width: 525px; 
	float: right;  
	padding: 0 40px 0 0;	
}

.footer_credits {
    clear: left;
    padding-left: 40px;
    padding-top: 20px;
}

.footer_social {
    padding-left: 15px;
    padding-top: 20px;
}

input.large_search {
	width: 380px;
	margin-right: 5px;
	padding: 3px 0;
	font-size: 1.6em;
}

#find-a-clc input.large_search {
	width: 284px;
}

#postcode_fields {
	margin-top: 8px;
}

#postcode_fields input.large_search {
	width: 215px;
}

#postcode_fields input.large_search.postcode {
	width: 52px;
}

.naclc_box input.large_search {
	width: 135px;
	margin-right: 2px;
	padding: 2px 0;
	font-size: 1.1em;
}

#rhs .naclc_box input.large_search {
	padding-bottom: 7px;
	padding-top: 7px;
}

#rhs .naclc_box input.large_search {
	width: 122px;
}

.hidden-clearfix {
	display: none;
}

#rhs .hidden-clearfix {
	display: block;
	margin: 8px 0;
}

#tabs ul.ui-tabs-nav {
	padding-left: 0;
}

#tabs4 ul {
	
}

#tabs1 .resource_table h4 {
	font-size: 14px;
}

#tabs1 .resource_table h4 a:link,
#tabs1 .resource_table h4 a:visited {
	color: #333;
	text-decoration: none;
}

#tabs1 .resource_table h4 a:hover {
	text-decoration: underline;
}

#tabs1 .resource_table span.author_details {
	font-size: 11px;
	color: #777;
}

#tabs1 .resource_table {
	width: 350px;
}

/*Cannot put padding on div within quick_search as it affects the tree styles. Move to inline if necessary.
#quick_search div {
	padding-top: 4px;
}*/

#content div.navbar .message_div {
    float: left;
    text-align: center;
    width: 58%;
}

#category_div .message_div {
    border: 0 none;
    color: #666666;
    float: left;
    line-height: 1em;
    margin: 2px 0;
    padding: 4px 1% 3px;
    text-align: center;
    width: 58%;
}

.navbar {
	float:left;
	width: 100%;
	padding-top: 10px;
}

.navbar .message_div {
	background-color: #FFF;
}

.prev, .next {
	float:left;
	width:18%;
	padding: 3px 1%;
}

.next {
	float:right;
	text-align:right;
}

table.resource_table {
	clear: both;

}

table.resource_table td img.thumbnail {
	margin-left: 10px;
	max-width: 108px;
	border: 1px dotted #005AA0;
	float: left;
}

hr {
	border:0;
	border-top: 1px dotted #005AA0;
	height: 1px;
	margin: 15px 0;
}

tr.resource td, tr.alt_resource td {
    border-bottom: 1px dotted #DDDDDD;
    padding-bottom: 10px;
    padding-top: 10px;
}

a.resource_page_title:link,
a.resource_page_title:visited,
.non_linked_resource {
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	line-height: 1.2em;
}

.details a.resource_page_title:link,
.details a.resource_page_title:visited,
.details .non_linked_resource {
	font-size: 13px;
	font-weight: normal;
}

a.resource_page_title:hover {
	text-decoration: underline;
}

.non_linked_resource {
	text-decoration: none;
}

a.more_link:link,
a.more_link:visited {
	color: #91B922;
	text-decoration: underline;
}

a.more_link:hover {
	text-decoration: none;
}


#tabs1 tr.resource td, 
#tabs1 tr.alt_resource td {
	padding: 5px 0;
}

#content td {
	vertical-align: middle;
}

#sidebar-right {
    float: right;
    padding: 0 10px 0 15px;
    width: 200px;
}

#sidebar-right ul {
    padding-left: 15px;
}

#sidebar-right .box {
    background-color: #E8E2D4;
    border: 1px solid #ABAB98;
    margin-bottom: 12px;
    padding: 10px;

}

.tag_cloud {
	width: 200px;
	
}

.tag_cloud a:link,
.tag_cloud a:visited {
	color: #4C4D36;
	text-decoration: none;
	padding: 0 5px;
}

.tag_cloud a:hover {
	text-decoration: underline;
}

.geographic {
	margin-bottom: 20px;	
}

.author_details {
	color: #666;
	font-style: italic;
	font-size: 11px;
}

.url_details {
	color: #888;
	font-size: 11px;
}


body .ui-widget {
	font-family: inherit;
	font-size: inherit;
}


#sidebar-left {
	margin-top: 12px;
	width: 140px;
	float: left;
	margin-right: 12px;
}

#sidebar-left ul{
	list-style-type: none;
	font-size: 13px;
	font-family: Verdana;
	padding: 0;
	margin: 0;
}

#sidebar-left h3 {
	background-color: #005aa0;
	color: #d1ecfa;
	margin: 0;
	padding: 4px;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}



#sidebar-left a:hover {
	background-color: #EFEFEF;
	text-decoration: none;
}

#sidebar-left ul.menu li {
	border-bottom: 1px solid #d1ecfa;
	background-color: #ecf5fa;
}

#sidebar-left ul.menu li a:link,
#sidebar-left ul.menu li a:active,
#sidebar-left ul.menu li a:visited {
	display: block;
	padding: 5px 0px 5px 15px;
	font-weight: normal;
}

#sidebar-left ul.menu a.current,
#sidebar-left ul.menu a:link.current,
#sidebar-left ul.menu a:active.current,
#sidebar-left ul.menu a:visited.current{
	text-decoration: none;
	background-color: #5db6e2;
	font-weight: bold;
	color: #fff;
}

input[type="button"], input[type="submit"], button {
    background: url("../images/button_bg.png") repeat-x scroll 0 0 #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    color: #262626;
    cursor: pointer;
    font-size: 12px;
    margin: 0;
    padding: 1px 4px;
    width: auto;
}

input.large_button {
	font-size: 1.5em;
	width:90px;
	margin-right: 10px;
	color: #444;
	padding: 3px;
	background: url("../images/button_bg.png") repeat-x scroll 0 0 #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
}


.naclc_box input.large_button {
	font-size: 1.2em;
	width:70px;
	margin-right: 5px;
	padding: 2px;
}

#form1 input.button, 
input.button {
	border: 1px solid #ccc;
	color: #005AA0;
	font-size: 13px;
	height: 35px;
	vertical-align: top;
	padding: 0 20px;
	cursor: pointer;
}

input.button.contribute {
	background:#8D2493;
	color: #FFF;
	border: 1px solid #8D2493;
}

input.button.contribute:hover {
	background:#ae59b3;
}

a.clear-database-button {
	background: #91B922;
	color: #FFF;
	border: 1px solid #91B922;
	font-size: 13px;
	vertical-align: top;
	padding: 5px 20px;
	border-radius: 4px;
	margin: 0;
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	text-decoration: none;
	text-align: center;
	margin-bottom: 20px;
}

a.clear-database-button:hover {
	background:#A9D237;
}

.btn-accordion {
    background: #074487 url("../images/ui-bg_glass_45_074487_1x400.png") repeat-x scroll 50% 50%;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border: 1px solid #77d5f7;
    color: #ffffff;
    font-weight: normal;	
    position: relative;
    margin-top: -18px;]
}

.btn-accordion:hover,
.btn-accordion:focus {
	background: #79c9ec url("../images/ui-bg_glass_75_79c9ec_1x400.png") repeat-x scroll 50% 50%;
}

.btn-accordion.active {
	background: #6eac2c url("../images/ui-bg_gloss-wave_50_6eac2c_500x100.png") repeat-x scroll 50% 50%;
}

.btn-accordion .triangle {
     height: 8px;
     width: 8px;
     left: 16px;
     top: 14px;
     position: absolute;
	 background-image: url("../images/accordion-triangle.png");
	 background-position: 0 0;
}

.btn-accordion.active:hover .triangle {
	background-position: 0 0;
}

#rhs .btn-accordion a:link,
#rhs .btn-accordion a:visited,
#rhs .btn-accordion.active:hover a:link,
#rhs .btn-accordion.active:hover a:visited{
	padding-left: 2.2em;
    display: block;
    font-size: 0.8em;	
    color: #fff;
    text-decoration: none;
}

#rhs .btn-accordion:hover a,
#rhs .btn-accordion:focus a{
	color: #026890;	
}

.btn-accordion:hover .triangle {
	 background-position: 0 14px;
}

#form1 input.button {
	float: right;
	margin-top: 10px;
}

.message_div {
    background-color: #eee;
    border: 1px solid #ddd;
    line-height: 15px;
    overflow: hidden;
    padding: 10px;
    margin: 10px 0;
}

.message_header {
    background-color: #ddd;
    border: 1px solid #aaa;
    color: #4C4D36;
    margin: 0;
    padding: 4px;
    font-weight: bold;
    border-bottom: 0;
}

#content div.resource_tree {
    background-color: #CCC;
    border: 1px solid #aaa;
    margin: 0;
    padding: 4px;
}

td.header {
    background-color: #66BEAB;
    color: #FFFFFF;
    font-size: 14px;
    padding: 4px;
}


h4.header, tr.header, td.header {
    background: none repeat scroll 0 0 #5DB6E2;
    color: #ecf5fa!important;
    font-weight: bold;
}

h4.header {
    font-size: 14px;
    margin: 2px 0;
    padding: 4px;
}


#category_div {
	float:left;
	width:100%;
	margin-top: 10px;
}

#context_menu {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    cursor: default;
    font-size: 14px;
    line-height: 18px;
    position: absolute;
    visibility: hidden;
    width: 265px;
    z-index: 100;
}


#context_menu .context_menu_highlight {
	background-color: #004F7F;
	color: #FFF;	
}


fieldset {
	padding: 7px;
}


#content #add_resource input,
#content #add_resource select {
	margin: 3px 0px;
}

label {
	float: left;
	display: block;
	padding-top: 2px;
	width: 20%;
}

legend {
	color: #012768;
}

#content #add_resource label {
	clear: both;
	width: 25%;
}

#content #add_resource #resource_tree {
	margin: 3px 0px;
}

#content table.details td {
	padding: 4px;
	vertical-align: top;
}

#content table.details td p {
	padding-top: 0;
	padding-bottom: 5px;
}

#content #quick_search #advanced_search, #content table.details #categories_display {
    display: none;
}

#content .export a:link,
#content .export a:visited {
	text-decoration: none;
	line-height: 30px;
	vertical-align: middle;
}

#content .export a img {
	vertical-align: middle;
}

#content textarea.large,
#content input.large {
	width: 74%;	 
}

#content input.medium {
	width: 40%;	 
}

#content input.small {
	width: 10%;	 
}

#naclc_admin input.small {
	width: 70px;
}

.text {
	border: 1px solid #b7dcee;
	color: #5c5030;
	font-size: 13px;
	padding: 5px;
	height: 20px;
	margin: 2px 0 5px;
}

.large {
	width: 400px!important;
}

.nostyle {
	float: none;
	display: inline;
}

.success_div,
.error_div,
.message_div {
	margin: 0 auto 10px;
	text-align: center;	
	padding-bottom: 4px;
	width: 400px;		
}

.success_div {	
	background: url('/images/tick2.png') no-repeat 3px 5px;
	border: 1px solid #a7c17e;
	color: #333;
}


.success_div h4,
.success_div h5 {
	background: url('../images/tick.png') no-repeat 3px 5px;	
	color: #ffffff!important;
	font-size: 13px;
	padding: 4px 20px;
	margin: 0;
}

.error_div {
	border: 1px solid #C64529;
	background: url('../images/exclamation.png') no-repeat 4px 4px;
}

.error_div h5 {
	background: #F78663 url('../images/exclamation.png') no-repeat 4px 4px;
	color: #FFF;	
	font-size: 14px;
	margin: 0;
	padding: 4px;
}

.error_div ul {
	margin-left: 15px;
	padding: 10px 0 6px;
	list-style-position: inside;
	text-align: left;
}

.message_div {
	background: #e9ffc6;
	padding: 4px;
}

.hints_div {
	margin-bottom: 25px;
}


/*		Style for sitemap.php		*/

#sitemap ul.menu1:first-child {
	display: none;
}

#sitemap {
	margin-left: 20px;
}

#sitemap ul,
#sitemap li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-position: outside;
	line-height: 1;
	background: none;	
}

#sitemap a {
	line-height: 1;
	padding: 0!important;
	margin: 0!important;
}

#sitemap ul.menu1 {
	float: left;
	display: block;
	width: 33%;	
}

#sitemap ul.menu1 li
{
	font-weight: bold;
	font-size: 15px;
}

#sitemap ul.menu2 li,
#sitemap ul.menu3 li {
	font-weight: normal;
	font-size: 13px;
}

#sitemap ul ul {	
	margin: 0;
	margin-left: 42px;
	padding: 0;
}

#sitemap ul ul li {
	background: none;
	padding: 0;
}

#sitemap ul ul ul {
	margin: 0 0 0 40px;
}

#sitemap ul ul li {
	list-style-image: url('../images/sitemap_l2_mid.gif');
}

#sitemap ul ul ul li {
	list-style-image: url('../images/sitemap_l3_mid.gif');	
}

#sitemap ul ul li.first {
	list-style-image: url('../images/sitemap_l2_top.gif');
}

#sitemap ul ul ul li.first {
	margin-top: 2px;
	list-style-image: url('../images/sitemap_l3_top.gif');	
}

#sitemap ul ul li.last {
	list-style-image: url('../images/sitemap_l2_end.gif');
}

#sitemap ul ul ul li.last {
	list-style-image: url('../images/sitemap_l3_end.gif');	
}

#sitemap li,
#sitemap a {
	line-height: 1.5em;
	padding: 0;
	margin: 0;
}

.news_rss a:link,
.news_rss a:visited
{
	text-decoration: none;
	line-height: 25px;
}

.news_rss img {
	padding-right: 3px;
	border: 0;
}

.rss_icon {
	float: right;
    padding-right: 10px;
    width: 25px;
}

#search_accordion {
	margin-bottom: 20px;
	width: 260px;
}

#search_accordion div {
	padding: 8px;
}

#search_accordion div a:link, 
#search_accordion div a:visited {
	text-decoration: none!important;
	color: #005AA0!important;
}

#search_accordion div a:hover {
	text-decoration: underline!important;
}

div.related_links {
	padding-top: 6px;
}

ul.category_list li {
	background: url('../images/arrow.gif') no-repeat 3px 6px;
	display: inline-block;
	width: 44%;
	float: left;
	padding-left: 4%;
	padding-right: 2%;
}

/*
#single_page ul.category_list li:first-child {
	 display: none;
}
*/

#single_page ul.category_list ul.level_1 li:first-child {
	display: none;
}

#bruce_corner {
	background: url('../images/naclc-box-bottom-wide.png') no-repeat right bottom;
	float: left;
	margin-right: 10px;
	padding: 0;
	width: 280px;
	min-height: 350px;
}

#bruce_corner h3 {
	margin: 0;
	padding-top: 20px;
	padding-left: 15px;
	background: url('../images/naclc-box-top-wide.png') repeat-x left top;
}

#bruce_corner p {
	padding-left: 15px;
}

#contribute h2 {
	clear: both;
}

#contribute #add_resource label{
	float: none;
	width: auto;
	font-weight: bold;
}


#contribute #add_resource label.mandatory{
	
}

#contribute #add_resource textarea.textarea {
	border: 1px solid #b7dcee;
	margin: 3px 0;
	color: #5C5030;
    font-size: 13px;
    padding: 5px;
}

#contribute #add_resource textarea.large {
	width: 400px;
	height: 100px;
}

#contribute #add_resource span.hint {
	display: block;
	color: #666;
	font-size: 11px;
	font-weight: normal;
}

#contribute #resource_tree {
	border: 1px solid #b7dcee;
}


#page_nav {
	color: #005AA0;
	font-family: arial;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
	float: right;
}

#page_nav a.page_number:link, 
#page_nav a.page_number:visited {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    color: #005AA0;
    display: inline-block;
    margin: 4px 0px;
    padding: 3px 10px;
    text-decoration: none;
}

#page_nav a.current_page:link, 
#page_nav a.current_page:visited {
    background: none repeat scroll 0 0 #BDDC68;
    color: #FFFFFF;
    font-weight: bold;
}

#content .error_div {
	margin: 0 auto 10px;
    text-align: center;
    width: 400px;
	border: 1px solid #FA8072;
    margin-top: 5px;
    padding: 2px 4px;
    
}

#content .error_div h4 {
	background: #FA8072;
	color: #FFF;
	font-size: 14px;
    margin: 0;
    padding: 4px;
    text-align: center;
}

#content .error_div ul {
    list-style-position: inside;
    margin-left: 15px;
    padding: 6px 0;
    text-align: left;
}

#contribute span.mandatory {
	color: #F00;	         
}

/* Resource Table */

ul.category_list,
ul.category_list .level_1 {
	float: left;	
}

/*ul.category_list li:first-child {
	display: none;
}

*/ul.category_list ul li:first-child {
	display: block;
}

ul.category_list ul {
	padding-left: 0;
}

.naclc_box_wrapper ul.category_list {
	display: none;
}

ul.category_list .level_1 li {
	width: 660px;
}

.category_div {
	float: left;
	width: 100%;
}

.category_div h4 {
	font-size: 17px;
	padding: 25px 0 15px;
}

.naclc_box_wrapper .category_div h4,
.naclc_box_wrapper  p.resource_page_back_to_top,
.naclc_box_wrapper .published,
.naclc_box_wrapper .resource_description,
.naclc_box_wrapper .icon, 
.naclc_box_wrapper .resource_page_back,
h4.level_1
{
	display: none;
}

#content .naclc_box_wrapper table.resource_table {
	border: 0;
}

.resource_description {
	padding-right: 8px;
}

#content .naclc_box_wrapper table.resource_table {
	margin-bottom: 30px;
}

#content .naclc_box_wrapper table.resource_table tr.resource td,
#content .naclc_box_wrapper table.resource_table tr.alt_resource td {
	border: 0;
	padding-top: 0;
	padding-bottom: 6px;
}

#content .naclc_box_wrapper  table.resource_table tr td h6 a:link,
#content .naclc_box_wrapper  table.resource_table tr td h6 a:visited {
	background: url('../images/arrow.gif') no-repeat left 4px;
	padding-left: 15px;
	font-weight: normal;
	text-decoration: underline;
}

#content .naclc_box_wrapper  table.resource_table tr.resource_table:hover,
#content .naclc_box_wrapper  table.resource_table tr.resource:hover,
#content .naclc_box_wrapper  table.resource_table tr.alt_resource:hover {
	background: none;
}

#content p.resource_page_back_to_top {
	float: right;	
}

#content table.resource_table img.thumbnail {
	float: left;
    margin-right: 10px;
}

#content table.resource_table {
	border: 0;
	border-bottom: 1px dotted #ddd;
	width: 670px;
}
	
#content table.resource_table tr.resource_table:hover,
#content table.resource_table tr.resource:hover,
#content table.resource_table tr.alt_resource:hover {
	background: #E5F2FC;	
}

#content table.resource_table tr.resource_table td,
#content table.resource_table tr.resource td,
#content table.resource_table tr.alt_resource td {
	border-top: 1px dotted #ddd;
	border-bottom: 0;
}

#content table.resource_table tr td {
	vertical-align: top;
	padding-right: 6px;
}

#content table.resource_table tr td h6,
#content table.resource_table tr td h6 a:link,
#content table.resource_table tr td h6 a:visited
{	
	padding: 0;
	color: #005aa0;
}

.cle_database .category_list {
	width: 44%;
	float: left;
}

.cle_database .category_list li {
	display: block;
	float: none;
	width: auto;
	padding-left: 8%;
}

#content table.table_style1 {
	border: 1px dotted #10AAD9!important;
	border-collapse: collapse;
	width: 100%;
}

#content table.table_style1 td {
	border: 1px dotted #10AAD9!important;
	padding: 4px 4px;
}

#content table.table_style1 th {
	background: #3B74B3;
	border: 1px dotted #99CBDF!important;
	line-height: 1.2em;
	font-size: 100%;
	padding: 4px;
	text-align: left;
	color: #fff;
}

#content blockquote {
	background: #E5F2FC;
	padding: 8px 25px;
	margin: 10px 20px;
	border-radius: 6px;
	border: 1px dotted #CCC;
	color: #2287ba;
}

#content a.button_link,
#content a.button_link:visited {
	background: url('../images/find-bt.png') no-repeat center top; 
	width: 160px; 
	margin-top: 15px;
	color: #fff;
	display: inline-block;
	text-decoration:none;
	text-align: center;
	padding: 7px 0;
}

#postcode_fields label {
	display: inline-block;
	float: none;
	width: auto;
}

fieldset {
	border: 1px solid #DDDDDD;
}

.org_row {
	width: 650px;
	float: left;
	border-top: 1px dotted #005AA0;
	padding: 10px;
}

.org_row.alt_row {
	background: #E5F2FC;
}

.org_row h3 {
	padding: 0;
}

.org_row h3 a:hover {
	color: #299ABC;

}

.org_row .thumbnail_map {
	float: right;
	padding: 0;
	border: 1px dotted;
	margin-left: 10px;
}

#org_details .thumbnail_map {
	border: 1px dotted; 
}

.org_row span {
	display: block;
}

.org_row span.description,
.org_row span.contact_dets
{
	margin: 10px 0;
}

#content .ui-state-default, 
#content .ui-widget-content .ui-state-default, 
#content .ui-widget-header .ui-state-default,
#content .ui-state-active, 
#content .ui-widget-content .ui-state-active, 
#content .ui-widget-header .ui-state-active {
	background: #eee;
	border: 1px dotted #ccc;
	color: #047AAC;
	font-weight: bold;
}

#content .ui-state-active a, 
#content .ui-state-active a:link, 
#content .ui-state-active a:visited,
#content .ui-state-default a, 
#content .ui-state-default a:link, 
#content .ui-state-default a:visited {
	color: #047AAC;
}

#content .ui-icon {
	background-image: url("/scripts/jquery/themes/start/images/ui-icons_0078ae_256x240.png");
}


#content .ui-widget-content {
	border: 0;
	padding: 0;
}

#content .accordion_resource {
	width: 380px;
	margin-left: 5px;
	padding: 8px 8px 5px 5px;
	display: block;
	background: #FFF;
}

#content .accordion_resource.alt_resource {
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
	
}

#content .accordion_resource span.resource_type {
	float: right;
}

#content .accordion_resource a:link,
#content .accordion_resource a:visited {
	color: #005AA0;
}

#content .accordion_resource p {
	color: #005AA0;
	font-weight: normal;
}

.details h4 {
	padding: 0;
}

/** Form styles **/

#form1 {
	margin-top: 15px;
	padding: 0 10px 50px;
	border: 1px dotted #005AA0;
}

#form1 fieldset {
	padding: 10px;
	border: 0;
}

#form1 label {
    display: inline-block;
    min-width: 120px;
    padding: 0 4px 8px 0;
    vertical-align: top;
    text-align: right;
    float: none;
}

#form1 fieldset {
	border: 1px solid #bbb;
}

#form1 .message {
	WIDTH: 500px; 
	HEIGHT: 150px;
}

#form1 input,
#form1 textarea {
	border: 1px solid #bbb;
	font-size: 11px;
	height: 18px;
}

#form1 #recaptcha_widget {
	margin: 0 auto;
}

#form1 input.form1_button,
input.form1_button {
	float: right;
	border: 0;
}

legend {
	font-weight: bold;
}

#map_canvas {
	border: 1px dotted #005AA0;
	width: 668px;
	height: 450px;
	margin-top: 15px;
}

#directory_search label {
	display: inline-block;
	width: 70px;
	float: none;
	text-align: right;
}

#directory_search .button {
	float: right;
	width: 90px;
}

#org_details .header {
	float:left;
	width: 100%;	
}

#org_details .back_link {
	width: 100%;
	float: left;
}

#org_details .back_link ul {
	float:right
}

#org_details .back_link a:link,
#org_details .back_link a:visited
{
	font-style: italic;
	font-size: 12px;
}

#org_details .details {
	float:left;
	width: 640px;
}

#org_details .map {
	float:left;
	width: 200px;
}

#org_details .details div {
	float:left;
	width: 640px;
}

#org_details label {
	width: 140px;
	font-weight: bold;
}

#org_details .details div div {
	float: left;
	width: 490px;
	margin-bottom: 8px;
}

.wide #bc {
	left: 0px;
	padding-bottom: 6px;	
}

.wide #bc ul {
	width: 840px;
}


#search label {
	float: none;
	display: inline;
}

#search form {
	margin-top: 15px;
}

.tmaclcs h5 a.feat_pub_title:link,
.tmaclcs h5 a.feat_pub_title:visited {
	color: #2287BA;
}

.tmaclcs h5 a.feat_pub_title:hover {
	text-decoration: underline;
}













#featured_news {
	position: relative;
	height: 145px;
}




.feature_viewport {
	position: relative;
	overflow: hidden;
	height: 120px;
	width: 249px;
}

.feature_frame {
	position: absolute;
}


.feature {
	float: left;
	width: 249px;
	padding: 0;
	height: 120px;
	overflow: hidden;
}

.feature_controls {

	height: 16px;
	padding: 0 ;
	width: 249px;
	position: absolute;	
	bottom: 0;
	left: 0;
}

.feature_controls .feature_control {
	background: url('../images/dots.png') no-repeat 0 0;
	width: 16px;
	height: 16px;
	display: inline-block;
	margin: 0 3px;
	cursor: pointer;
    text-align: center;

    font-weight: bold;
    font-size: 11px;
    line-height: 16px;
    vertical-align: middle;
}

.feature_controls .current {
	background-position: -16px 0;
	color: #FFF;
}

/** Gallery styles **/

#gallery {
	float:left;
	margin-top: 15px;
}

#gallery .image_tile {
	background: #f0f2ef;
	border: 1px solid #CCC;
	display: block;
	float: left;
	margin: 3px;
	padding: 10px 5px;
	text-align: center;
	/* width: 30%; */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
	vertical-align: middle;
}

#gallery .image_tile span {
	display: block;	
	font-size: 11px;
	line-height: 1.2em;
}

/*
#gallery .fixed_height {
	height: 180px;	
}
*/

#gallery .image_tile:hover {
	border: 1px solid #777;
}

#gallery p {
	clear: both;
}

#gallery .prev,
#gallery .next,
#gallery .num {
	font-size: 11px;
	display: block;
	float: left;
	width: 18px;
	height: 18px;	
	margin: 0 1px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#gallery .prev,
#gallery .next {
	height: 10px;
}


#gallery .num {
	background: #adbea5;
	margin: 0 1px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

#gallery span.num {
	background: #858F80;	
}

#gallery a.num:link,
#gallery a.num:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}

#gallery .prev { background: #adbea5 url('http://www.cecc.com.au/images/prev.gif') no-repeat center center; }
#gallery .next { background: #adbea5 url('http://www.cecc.com.au/images/next.gif') no-repeat center center; }

#gallery span.prev {background-color: #858F80; }
#gallery span.next {background-color: #858F80; }


#gallery a.prev:hover,
#gallery a.next:hover,
#gallery a.num:hover { 
	background-color: #0B396D; 
}

/**	End gallery styles **/

#content .accordion_resource h6 {
 	background: url('../images/link_icon.png') no-repeat 0px 2px;
	padding: 2px 0 3px 25px;
	font-size: 14px;
	color: #2287BA;
}

#content .accordion_resource h6 a:link,
#content .accordion_resource h6 a:visited {
	color: #2287BA;
}

#content .accordion_resource h6 a:hover {
	text-decoration: underline;
}

#content .accordion_resource .resource_description {
	padding:0;
	
}


.resources_more_link {
	color: #10AAD9;
	cursor: pointer;
	padding-left: 10px;
}

#twitter {
    position: absolute;
    right: 5px;
    top: 220px;
    max-width: 250px;
}	


.rhs .naclc_box_wrapper h5,
.rhs .naclc_box_wrapper p
{
	padding-left: 20px;
	padding-right: 20px;
}


.placement_registration_table label{
	float:none;
	
}

#controls {
	position: relative;
	float: right;
	left: 224px;
	top: 73px;
}

#controls img {
	border: 0px;
}

#rwd-navigation {
	display: none;
}

/* RRR Members page styles */

.rrr-members-landing-page .feature {
	width: auto;
	height: auto;
}

.rrr-members-landing-page #featured_news {
	height: auto;
}


#nav {
	width: 1050px;
	float: left;
}

#nav ul {
	padding-left: 0;
}
